@media screen and (min-width:993px){
.menu-icon-bg{ display:none !important;}
	
}

@media screen and (max-width:992px){
.menu-icon{ display:block;}
nav{ display:none;}

}


@media screen and (max-width:768px){
.main .left-part{ width:100%; margin-bottom:20px;}	
.main .left-part .cust-image{ width:80%; margin:0 auto;}
.main .right-part{ width:100%;}	
.hd9768{ display:none !important;}
.dskhdn{ display:inline-block !important;}
.thankyou{ font-size:20px;}
}


@media screen and (max-width:600px){
	
.logo-right{ float:none; display:inline-block; margin:0 auto; margin-top:20px; }
.logo-right .phon figure{ width:25px; height:25px;}
.logo-right .phon figcaption{ line-height:25px; font-size:18px;}
.logo-right .phon figcaption span{ line-height:25px; font-size:16px;}	
.tourplan{ width:100%; margin:10px 0px;}	
}

@media screen and (max-width:480px){
#form1 { width:100%;}	
}